### Method

# Gtk NativeDialog hide

#### Declaration [src]

    void
    gtk_native_dialog_hide (
      GtkNativeDialog* self
    )

#### Description [src]

Hides the dialog if it is visible, aborting any interaction.

Once this is called the `GtkNativeDialog::response` signal will not be emitted until after the next call to gtk_native_dialog_show().

If the dialog is not visible this does nothing.